<!DOCTYPE html>
<html xmlns="https://www.w3.org/1999/xhtml" xmlns:og="https://ogp.me/ns#" xmlns:fb="https://www.facebook.com/2008/fbml">
    <head><title>
	 : Match 
</title><meta content="IE=edge" http-equiv="X-UA-Compatible"></meta><meta name="description" content="Match.com, the leading online dating resource for singles. Search through thousands of personals and photos. Go ahead, it&#39;s FREE to look!"></meta><meta name="keywords" content="online dating, singles, dating, personals, matchmaker, matchmaking, love, match, dating site, match.com, free personals, christian singles, black singles, asian singles, jewish singles, local singles"></meta><meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=0"></meta><link rel="canonical" href="https://www.match.com/registration/privacystatement.aspx?lid=4" />
        <link rel="icon" type="image/x-icon" href="/favicon.ico?v=2014" />
    
        
        <!--[if lt IE 9]>
            <link href="/styles/blueprint/ie.css?v=8.0.6787.21599" rel="stylesheet"/><link href="/styles/cortado.css?v=8.0.6787.21599" rel="stylesheet"/>
        <![endif]-->

        <script src="/clientresource/gettranslations?cc=en-US&v=8.0.6787.21599" language="Javascript"></script>
<script src="/scripts/jquery/current.min.js?v=8.0.6787.21599" language="Javascript"></script>




<script src="/build/js/match-5d7de3ae.js?v=8.0.6787.21599" language="Javascript"></script>

<!-- google -->

<script type="text/javascript">//<!--
    var _gaq = _gaq || [];
    _gaq.push(['_setAccount', 'UA-16351953-1']);
    _gaq.push(['_setDomainName', '.match.com']);
    _gaq.push(['_setCustomVar', 1, 'UserType', 'Non-login', 2]);
    _gaq.push(['_trackPageview']);


    (function () {
        var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
        ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'https://www') + '.google-analytics.com/ga.js';
        var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
    })();
//--></script>

<!-- facebook pixel -->
<script>
    !function (f, b, e, v, n, t, s) {
        if (f.fbq) return; n = f.fbq = function () {
            n.callMethod ?
            n.callMethod.apply(n, arguments) : n.queue.push(arguments)
        }; if (!f._fbq) f._fbq = n;
        n.push = n; n.loaded = !0; n.version = '2.0'; n.queue = []; t = b.createElement(e); t.async = !0;
        t.src = v; s = b.getElementsByTagName(e)[0]; s.parentNode.insertBefore(t, s)
    }(window,
        document, 'script', '//connect.facebook.net/en_US/fbevents.js');

    fbq('init', '621173494639828');
    fbq('track', "PageView");</script>
<noscript>
    <img height="1" width="1" style="display: none"
        src="https://www.facebook.com/tr?id=621173494639828&ev=PageView&noscript=1" />
</noscript>
<!-- end fb pixel -->

<!-- y! pixel -->
<script type="application/javascript">(function (w, d, t, r, u) {
    w[u] = w[u] || []; w[u].push({ 'projectId': '10000', 'properties': { 'pixelId': '32363' } }); var s = d.createElement(t); s.src = r; s.async = true; s.onload = s.onreadystatechange = function () {
        var y, rs = this.readyState, c = w[u]; if (rs && rs != "complete" && rs != "loaded")
        { return }
        try {
            y = YAHOO.ywa.I13N.fireBeacon; w[u] = []; w[u].push = function (p)
            { y([p]) }
                ; y(c)
        } catch (e) { }
    }; var scr = d.getElementsByTagName(t)[0], par = scr.parentNode; par.insertBefore(s, scr)
    })(window, document, "script", "https://s.yimg.com/wi/ytc.js", "dotq");</script>
<!-- end y! pixel -->

<!-- bing msn pixel -->
<script>(function (w, d, t, r, u) {
        var f, n, i; w[u] = w[u] || [], f = function () {
            var o =
                { ti: "4047828" }
            ; o.q = w[u], w[u] = new UET(o), w[u].push("pageLoad")
        }, n = d.createElement(t), n.src = r, n.async = 1, n.onload = n.onreadystatechange = function ()
        { var s = this.readyState; s && s !== "loaded" && s !== "complete" || (f(), n.onload = n.onreadystatechange = null) }
            , i = d.getElementsByTagName(t)[0], i.parentNode.insertBefore(n, i)
    })(window, document, "script", "//bat.bing.com/bat.js", "uetq");</script>
<noscript>
    <img src="//bat.bing.com/action/0?ti=4047828&Ver=2" height="0" width="0" style="display: none; visibility: hidden;" /></noscript>
<!-- end bing msn pixel -->

<!-- pinterest base pixel -->
<script type="text/javascript">
    !function (e) { if (!window.pintrk) { window.pintrk = function () { window.pintrk.queue.push(Array.prototype.slice.call(arguments)) }; var n = window.pintrk; n.queue = [], n.version = "3.0"; var t = document.createElement("script"); t.async = !0, t.src = e; var r = document.getElementsByTagName("script")[0]; r.parentNode.insertBefore(t, r) } }("https://s.pinimg.com/ct/core.js");

    pintrk('load', '2620839326930');
    pintrk('page', {
        page_name: 'Match',
        page_category: 'MatchCore'
    });
</script>

<noscript>
    <img height="1" width="1" style="display: none;" alt="" src="https://ct.pinterest.com/v3/?tid=2620839326930&noscript=1" />
</noscript>
<!-- end pinterest base pixel -->

<script>
    window["adrum-app-key"] = "EUM-AAB-AUA";
    window["adrum-start-time"] = new Date().getTime();
    window["adrum-config"] = {
        xhr: {
            exclude: {
                urls: [
                    { pattern: ".*/live/web/.*", type: "regex" },
                    { pattern: ".*alert/TopSpotPoller.*", type: "regex" }]
            }
        }
    };

</script>
<script src="https://securecp.match.com/scripts/appd/adrum.js"></script>
<link rel='stylesheet' href='/build/css/match_centered-c10d96c1.cssx?v=8.0.6787.21599&cc=en-US' type='text/css'>
<link rel='stylesheet' href='/styles/blueprint/screen.min.css?v=8.0.6787.21599&cc=en-US' type='text/css'>
<link rel='stylesheet' href='/styles/Legal/policies.css?v=8.0.6787.21599&cc=en-US' type='text/css'>
</head>

    <body id="pageBody" class="  centered desktop enus">
        
    	    
<style>
    @font-face {
    font-family: 'matchregular';
    src: url('/styles/fonts/icons/match-regular_v3.2-webfont.eot');
    src: url('/styles/fonts/icons/match-regular_v3.2-webfont.eot?#iefix') format('embedded-opentype'),
         url('/styles/fonts/icons/match-regular_v3.2-webfont.woff') format('woff'),
         url('/styles/fonts/icons/match-regular_v3.2-webfont.ttf') format('truetype'),
         url('/styles/fonts/icons/match-regular_v3.2-webfont.svg#matchregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
    @font-face {
        font-family: "Museo Sans";
        src: url('/styles/Fonts/MuseoSansRounded/MuseoSansRounded-300.otf') format('opentype');
        font-weight: normal;
        font-style: normal;
    }
    .icn {
        font-size: 25px;
        font-family: matchregular;
        position: relative;
    }

    .icn.Matches:before {
        content: '\E708';
    }

    .icn.Search:before {
        content: '\E623';
    }

    .icn.Messages:before {
        content: '\E624';
    }

    .icn.Connections:before {
        content: '\E625';
    }

    .icn.Events:before {
        content: '\E692';
    }

    .icn.Logout:before {
        content: '\E646';
    }
    
    .icn.Login:before {
        content: '\E646';
    }
    
    .icn.Profile {

        }

    a.nl:hover {
        text-decoration: none;
    }

    .profileBackground {
        background-image: url(https://secureimages.match.com/web/silhouettes/silhouette.svg);
        background-size: 50% 50%;
        background-position: center center;
        background-repeat: no-repeat;
    }

    .hrow {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  display: flex;
  flex-flow: row wrap;
}
.hrow .noWrap {
  flex-wrap: nowrap;
}
.hrow .hrow {
  margin-right: -10px;
  margin-left: -10px;
  width: 100%;
}
.hrow.expanded {
  max-width: none;
}
.hrow.collapse > .hcolumn {
  padding-right: 0;
  padding-left: 0;
}
.hrow.uncollapse > .hcolumn {
  padding-right: 10px;
  padding-left: 10px;
}
.hrow.collapse > .hcolumn > .row {
  margin-right: 0;
  margin-left: 0;
}
.hcolumn {
  flex: 1 1 0px;
  padding-right: 0;
  padding-left: 0;
}
.hcolumn.noPadding {
  padding: 0;
}
.hcolumn.shrink {
  flex: 0 0 auto;
  max-width: 100%;
}
.hcolumn.expand {
  flex: 1 1 0px;
}
.align-right {
  justify-content: flex-end;
}
.align-middle {
  align-items: center;
}
.align-center {
  justify-content: center;
}
.photoPrimary {
  position: relative;
  overflow: hidden;
  background-color: #e6e6e6;
}
.photoPrimary div {
  display: flex;
  align-items: center;
  justify-content: center;
}

.hbutton {
  display: inline-block;
  vertical-align: middle;
  margin-top: 7.5px;
  margin-bottom: 7.5px;
  padding: 7px 16px;
  box-shadow: none;
  white-space: nowrap;
  -webkit-appearance: none;
  border: 1px solid transparent;
  border-radius: 500px;
  transition: background 0.25s ease-out, color 0.25s ease-out;
  font-family: "Museo Sans", Helvetica, Arial, sans-serif;
  font-size: rem-calc(14);
  font-weight: 700;
  line-height: 1;
  text-align: center;
  cursor: pointer;

}

.hbutton .anc {
    font-family: "Museo Sans";
    text-transform: lowercase;
    font-weight: bold;
}

.hbutton .anc:hover {
    text-decoration: none;
    border-color: #0d3b69;
    color: #0d3b69;
}

[data-whatinput='mouse'] .button {
  outline: 0;
}
.hbutton.inverse {
  border: 1px solid #1976d2;
  box-shadow: 0 0 rem-calc(1) #1976d2;
  color: #1976d2;
  background: white;
}
.hbutton.small {
  padding: 5.5px 10px;
  font-size: 12px;
}
.hbutton.fixed-tiny {
  width: 90px;
}
.headerContainer {
  background-color: #1976d2;
  min-width: 1024px;
  max-width: 100%;
}
.contain {
  min-width: 768px;
  max-width: 1024px;
  position: relative;
  margin: 0 auto;
}
.navList {
  margin: 0 auto;
  padding: 0;
  list-style-type: none;
  display: flex;
  flex: 1;
  justify-content: space-around;
  align-items: center;
}
.mainLogo {
  height: 30px;
  margin: 0 20px;
}
.profileOptionsContainer {
  padding-right: 40px;
}
.navItem.settingsItem {
  margin: 0;
  padding: 13.5px 2.5px;
}
.navItem.profileItem {
  margin: 0 5px;
  padding: 11px 5px;
  margin-right: -18px;
}
.profileBadgeWrapper {
  position: relative;
}
.crossSellAdContainer {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  white-space: nowrap;
  right: -20px;
  width: 0;
}
.navItem {
  list-style-type: none;
  position: relative;
  font-family: "Museo Sans", Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: 700;
  display: inline-block;
  margin: 0 16px;
  padding: 5px 0px;
  line-height: 1;
  box-shadow: none;
  transition: all 100ms ease-out;
}
.navItem .navLink {
  display: flex;
  flex-direction: column;
  cursor: pointer;
  align-items: center;
  width: 100%;
  z-index: 2;
  color: white;
}
.navItem .label {
  text-transform: uppercase;
  letter-spacing: 0.6px;
  line-height: 1.4;
}

.navItem.buttons {
    margin-right: 0px;
}
.navItem.active, .navItem:hover {
  box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.3);
}

.navItem:nth-last-child(2) .label {
    display:none;
}

.navItem:last-child {
    padding-right: 25px;
}

.navItem:last-child .label {
    display:none;
}
.subMenu {
  overflow: hidden;
  font-size: 12px;
  font-weight: 700;
  padding: 0 20px 15px;
  background-color: #1976d2;
  position: absolute;
  top: 100%;
  left: 0;
  opacity: 0;
  height: 0;
  transition: all 500ms ease;
  z-index: 5001;
}
.subMenu .subNavItem {
  opacity: 0;
  list-style-type: none;
  padding: 0;
  margin: 0;
  white-space: nowrap;
  margin-top: 10px;
  line-height: 1.4;
  font-size: 12px;
}
.subMenu .subNavItem .subNavLink {
  color: white;
}
.navItem.active .subMenu, .navItem:hover .subMenu {
  opacity: 0.95;
  height: auto;
}
.navItem.active .subMenu .subNavItem, .navItem:hover .subMenu .subNavItem {
  opacity: 1;
}

.navItem.active .subMenu .subNavItem a, .navItem:hover .subMenu .subNavItem a {
    color: white;
}
.notificationBadge {
  background: #eb2026;
  text-align: center;
  border-radius: 1.2em;
  color: white;
  line-height: 1.1;
  vertical-align: middle;
  display: inline-block;
  padding: 2px;
  font-weight: 700;
  font-style: normal;
  position: absolute;
  right: -10px;
  font-size: 10px;
  min-width: 16px;
  top: 2px;
  font-family: "Helvetica", Helvetica, Arial, sans-serif;
}
.notificationBadge.relative {
  position: relative;
  top: 0;
}

</style>






<div class="header">
    
    
    <div class="headerContainer">
        <div class="hrow contain align-spaced align-middle uncollapse noWrap">
            
                        <div>
                          <div class="hrow align-middle collapse noWrap">
                            <a id="ctl00_HeaderContent_matchHeader_ctl00_PrimaryNavigationRepeater2_HyperLink4" class="hcolumn shrink" src="https://secureimages.match.com/web/branding/logos/match/white/logo-match.png" alt="Match" href="https://www.match.com/home/mymatch.aspx"><img id="ctl00_HeaderContent_matchHeader_ctl00_PrimaryNavigationRepeater2_mainLogo" class="mainLogo" src="https://secureimages.match.com/match/header/logo-match.png" style="border-width:0px;" /></a>
                          </div> 
                        </div>
                     <ul class="hcolumn navList" behavior="MatchCore.Header.Navigation" role="navigation">
                         <div>
	
                         <li>
                             <div class="hcolumn shrink">
                                <button type="button" class="hbutton small primary fixed-tiny inverse" onclick="window.location.href=&#39;/subscribe/subscribe.aspx?lid=2&amp;wt.ac=header&#39;;"><span class="anc">Subscribe</span></button>
                                
                                
                            </div>
                         </li>
                         
</div>
                
                
                     
                      <li class="navItem ">
                        <a class="navLink nl" href="https://www.match.com/home/mymatch.aspx?lid=2">
                          <span class="icn Matches">
                                
                          </span>
                          
                          <span class="label">matches</span>
                    
                        </a>
                      </li>
                     
                
                                    
                     <li aria-haspopup="true" class="navItem ">
                       <a class="navLink nl" aria-label="Discover" href="https://www.match.com/search/index.aspx?lid=2">
                                <span class="icn Search">
                                    
                                </span>
                                <span class="label">discover</span>
                            </a>
                            <ul class="subMenu">
						            <li class="subNavItem">
                                        <a id="ctl00_HeaderContent_matchHeader_ctl00_PrimaryNavigationRepeater2_ctl05_Repeater2_ctl01_HyperLink4" href="https://www.match.com/search/index.aspx?lid=3">search</a>
                                    </li>
					            
						            <li class="subNavItem">
                                        <a id="ctl00_HeaderContent_matchHeader_ctl00_PrimaryNavigationRepeater2_ctl05_Repeater2_ctl02_HyperLink4" href="https://www.match.com/mymatches/mymatches.aspx?lid=3">mutual match</a>
                                    </li>
					            
						            <li class="subNavItem">
                                        <a id="ctl00_HeaderContent_matchHeader_ctl00_PrimaryNavigationRepeater2_ctl05_Repeater2_ctl03_HyperLink4" href="https://www.match.com/search/reverseSearch.aspx?lid=3">reverse match</a>
                                    </li>
					            
						            <li class="subNavItem">
                                        <a id="ctl00_HeaderContent_matchHeader_ctl00_PrimaryNavigationRepeater2_ctl05_Repeater2_ctl04_HyperLink4" href="https://www.match.com/search/savedSearch.aspx?lid=3">saved search</a>
                                    </li>
					            
						            <li class="subNavItem">
                                        <a id="ctl00_HeaderContent_matchHeader_ctl00_PrimaryNavigationRepeater2_ctl05_Repeater2_ctl05_HyperLink4" href="https://www.match.com/search/userSearch">username search</a>
                                    </li>
					            </ul>
                      </li>
                    
                
                     
                      <li class="navItem ">
                        <a class="navLink nl" href="https://www.match.com/doubleblind/communicationslog.aspx?lid=2">
                          <span class="icn Messages">
                                
                          </span>
                          
                          <span class="label">messages</span>
                    
                        </a>
                      </li>
                     
                
                                    
                     <li aria-haspopup="true" class="navItem ">
                       <a class="navLink nl" aria-label="Interests" href="https://www.match.com/photos/mylikes/?lid=3">
                                <span class="icn Connections">
                                    
                                </span>
                                <span class="label">interests</span>
                            </a>
                            <ul class="subMenu">
						            <li class="subNavItem">
                                        <a id="ctl00_HeaderContent_matchHeader_ctl00_PrimaryNavigationRepeater2_ctl07_Repeater2_ctl01_HyperLink4" href="https://www.match.com/photos/mylikes/?lid=3">likes</a>
                                    </li>
					            
						            <li class="subNavItem">
                                        <a id="ctl00_HeaderContent_matchHeader_ctl00_PrimaryNavigationRepeater2_ctl07_Repeater2_ctl02_HyperLink4" href="https://www.match.com/daily5/savedpicks.aspx">yes rating</a>
                                    </li>
					            
						            <li class="subNavItem">
                                        <a id="ctl00_HeaderContent_matchHeader_ctl00_PrimaryNavigationRepeater2_ctl07_Repeater2_ctl03_HyperLink4" href="https://www.match.com/communicate/winks.aspx?lid=3">winks</a>
                                    </li>
					            
						            <li class="subNavItem">
                                        <a id="ctl00_HeaderContent_matchHeader_ctl00_PrimaryNavigationRepeater2_ctl07_Repeater2_ctl04_HyperLink4" href="https://www.match.com/search/favedmeSearch.aspx?lid=3">faves</a>
                                    </li>
					            
						            <li class="subNavItem">
                                        <a id="ctl00_HeaderContent_matchHeader_ctl00_PrimaryNavigationRepeater2_ctl07_Repeater2_ctl05_HyperLink4" href="https://www.match.com/matchPhone/?lid=3">phonebook</a>
                                    </li>
					            </ul>
                      </li>
                    
                
                     
                      <li class="navItem ">
                        <a class="navLink nl" href="https://www.match.com/events/?lid=2">
                          <span class="icn Events">
                                
                          </span>
                          
                          <span class="label">events</span>
                    
                        </a>
                      </li>
                     
                
                                    
                     <li aria-haspopup="true" class="navItem profileItem">
                       <a class="navLink nl" aria-label="Profile" href="https://www.match.com/profile/profile.aspx?lid=2"><div class="profileBadgeWrapper">
	
                                <div class="photoPrimary" style="width: 30px; height: 30px; border-radius: 50%;">
                                    <div class="profileBackground" style="width: 100%; height: 100%;">
                                        <img src="https://secureimages.match.com/match/site/silhouettes/silhouette_80x100_Unknown.png" width="30" height="30" aria-hidden="true" />
                                    </div>
                                </div>
                                
                            
</div></a>
                            <ul class="subMenu">
						            <li class="subNavItem">
                                        <a id="ctl00_HeaderContent_matchHeader_ctl00_PrimaryNavigationRepeater2_ctl09_Repeater2_ctl01_HyperLink4" href="https://www.match.com/profile/profile.aspx?lid=3">me</a>
                                    </li>
					            
						            <li class="subNavItem">
                                        <a id="ctl00_HeaderContent_matchHeader_ctl00_PrimaryNavigationRepeater2_ctl09_Repeater2_ctl02_HyperLink4" href="https://www.match.com/search/noticedmesearch.aspx?lid=3">who’s viewed me</a>
                                    </li>
					            
						            <li class="subNavItem">
                                        <a id="ctl00_HeaderContent_matchHeader_ctl00_PrimaryNavigationRepeater2_ctl09_Repeater2_ctl03_HyperLink4" href="https://www.match.com/clientgateway/dailymatches/Match-Me">match me</a>
                                    </li>
					            </ul>
                      </li>
                    
                                    
                     <li aria-haspopup="true" class="navItem ">
                       <a class="navLink nl" aria-label="Sign In" href="https://www.match.com/login/login.aspx?lid=2">
                                <span class="icn Login">
                                    
                                </span>
                                <span class="label">sign in</span>
                            </a>
                            <ul class="subMenu">
						            <li class="subNavItem">
                                        <a id="ctl00_HeaderContent_matchHeader_ctl00_PrimaryNavigationRepeater2_ctl10_Repeater2_ctl01_HyperLink4" href="https://www.match.com/help/help.aspx?lid=3">help</a>
                                    </li>
					            </ul>
                      </li>
                    
                    </ul>
                
            
        </div>
    </div>


    
    <div class="header-promotion">
        
        

        

        

        

        

        
        

        

<div id="topspot-dash" data-behavior="Notifications.TopSpot" data-dashboard-active="false">
    

  
    <div class="topspot-dash match">
    
        
        <dl class="dash-notice">
            <dt><img src="" /></dt>
            <dd>
                <h2>Boost</h2>
                <p class="dash-counter">00:00</p>
                <div class="dash-bar">
                    <p class="dash-percentage"></p>
                </div>
            </dd>
        </dl>
        <div class="dash-template" data-behavior="Cortado.template" data-template-provider="Handlebars">
            <div class="dash-profiles">
                {{#if HasResults}}
                    <div>
                        {{#each Visible}}
                            <a href="http://www.match.com/profile/showProfile.aspx?uid={{EncryptedUserid}}&lid=1082" data-index="{{Index}}">
                                <img src="https://secureimages.match.com/match/s.gif" data-src="{{SmallThumbnail}}" />
                            </a>
                        {{/each}}
                    </div>
                {{else}}
                    {{#if Repurchased}}
                        {{#if IsMultiPack}}
                            <p>Thanks for redeeming.</p>
                        {{else}}
                       <p>Success! Thanks for repurchasing.</p>
                        {{/if}}
                    {{else}}
                        {{#if Expired}}
                        
                        <p class="more"><span>Increase</span> my visibility!</p>
                        
                        {{else}}
                            {{#if IsMultiPack}}
                                <p class="topspot-zero multipack">
                                {{#if HasMultiPack}}
                                    You have <span>{{MultiPackCount}} Boost(s) left</span>. Now loading you into the search listings...
                                {{else}}
                                  You have used all Boosts. Now loading you into the search listings...
                                {{/if}}
                                </p>
                            {{else}}
                                <p class="topspot-zero">
                                    We are loading you into the search listing pages...
                                </p>
                            {{/if}}
                        {{/if}}
                    {{/if}}
                {{/if}}
            </div>
            <div class="dash-impressions">
                {{#if Expired}}
                    {{#if HasResults}}
                        <p>{{Current}}<span> just saw you!</span></p>
                    {{/if}}
                    <button type="button" class="button button-primary">
                        {{#if IsProfileOn}}
                            {{#if BillingPageRedemption}}
                                BUY MORE
                            {{else}}
                                GO AGAIN
                            {{/if}}
                        {{else}}
                           UNHIDE AND GO AGAIN
                        {{/if}}
                    </button>
                    {{#if LastTopSpotPurchaseIsMulti }}
                        {{#if HasAnyTopSpot}}
                            <p class="top-spot-count">
                                {{#if HasFreeTopSpot }}
                                    <span>{{ UnclaimedTopSpotFree }}</span> Free
                                {{/if}}
                                {{#if HasPaidTopSpot }}
                                    {{#if HasFreeTopSpot }}
                                        &amp;
                                    {{/if}}
                                
                                    <span>{{ MultiPackCount }}</span>
                                    Boost{{#if Plural}}s{{/if}} Left
                                
                                {{else}}
                                    Boost{{#if Plural}}s{{/if}} Left
                                {{/if}}
                            </p>
                        {{else}}
                            <p class="top-spot-count no-top-spots-left">0
                                Boost{{#if Plural}}s{{/if}} Left</p>
                        {{/if}}
                    {{else}}
                        {{#if HasFreeTopSpot }}
                            <p class="top-spot-count">
                                <span>{{ UnclaimedTopSpotFree }}</span> Boost{{#if Plural}}s{{/if}} Left
                            </p>
                        {{/if}}
                    {{/if}}
                {{else}}
                    {{#if HasResults}}
                        <p class="results"><em>{{Current}}</em> <span>see you now!</span></p>
                    {{else}}
                        <img src="https://secureimages.match.com/match/site/loading/spiral-dash.gif" />
                    {{/if}}
                {{/if}}
            </div>
        </div>
    
    <div id="dash-overlay" class="dash-overlay">
        <a class="mini-prev">previous</a> <a class="mini-next">next</a>
        <a href="#" class="dash-dismiss icon" title="Close">X</a>
        <div class="dialog-profile" id="dash-profile" data-behavior="Cortado.refreshable Cortado.busy"></div>
    </div>
</div>
</div>



        
        <div style="display: none;" id="SharkFinModal" behavior="MatchCore.UI.Site.ModalDialog" meta="{autoCenter:'true', moveOutHierarchy : true}">
            <div class="close modal_dismiss">
                <img alt="Close" src="https://secureimages.match.com/match/elements/close.gif" style="height:16px;width:16px;border-width:0px;" />
            </div>
            <h2>Great - your profile is now visible!</h2>
            <span class="modal_dismiss">Close Window »</span>
        </div>
        <div>
            <div class="sharkFinContainer">
                <div class="sharkFinInner">
                    <div class="sharkFin">
                        <a id="ctl00_HeaderContent_matchHeader_ctl00_HyperLink15" href="https://www.match.com/subscribe/subscribe.aspx?lid=1"><img id="ctl00_HeaderContent_matchHeader_ctl00_Image6" src="https://secureimages.match.com/match/presentations/nonemoreblack/header/13272_subscribe_fin_becauseofyou.gif" style="border-width:0px;" /></a>
                    </div>
                    
                    
                    <div>
                        <a id="ctl00_HeaderContent_matchHeader_ctl00_Hyperlink19" class="iGuideFin" href="/search/noticedmeSearch.aspx?lid=472"><img id="ctl00_HeaderContent_matchHeader_ctl00_Image7" src="https://secureimages.match.com/match/presentations/nonemoreblack/header/14280_wvm_sharkfin.gif" alt="Match.com Canada. Uniquely Canadian." style="border-width:0px;" /></a>
                        
                        
                    </div>
                </div>
            </div>
        </div>
        
        
    </div>
    
</div>


        
    
        <div id="fb-root" data-behavior="Facebook.connect" data-appid='114828211898596'></div>
	    
	    <input type="hidden" id="cuid" value="0"/>
	
	    
    

<div class="bodyContent privacy">
  
<script type="text/javascript">
  function updateLanguage(evt) {
    location.href = '/registration/privacystatement.aspx?policyVersion=2018_05_25&language=' + evt.value;
  }

  function updateVersion(evt) {
    location.href = '/registration/privacystatement.aspx?language=en-us&policyVersion=' + evt.value;
  }
</script>
<div class="policySelect">
  <select onchange="updateVersion(this)">
    
      <option  value="legacy"> &lt; 2018-05-25</option>
    
      <option selected value="2018_05_25">2018-05-25</option>
    
  </select>
  
  <select onchange="updateLanguage(this)">
  
      <option selected value="en-us">English</option>
  
      <option  value="pt-br">Português</option>
  
      <option  value="es-mx">Español</option>
  
      <option  value="ja-jp">日本語</option>
  
      <option  value="ko-kr">한국어</option>
  
      <option  value="zh-tw">繁體中文</option>
  
  </select>
</div>

  <h1 class="centered">OUR COMMITMENT TO YOU</h1>
  <p>At Match, your privacy is a top priority. Your privacy is at the core of the way we design and build the services and products you know and love, so that you can fully trust them and focus on building meaningful connections.</p>
  <p>We appreciate that you put your trust in us when you provide us with your information and we do not take this lightly.</p>
  <p><strong>We do not compromise with your privacy.</strong> We design all of our products and services with your privacy in mind. We involve experts from various fields, including legal, security, engineering, product design and others to make sure that no decision is taken without respect for your privacy.</p>
  <p><strong>We strive to be transparent in the way we process your data.</strong> Because we use many of the same online services you do, we know that insufficient information and overly complicated language are common issues in privacy policies. We take the exact opposite approach: we have written our Privacy Policy and related documents in plain language. We actually want you to read our policies and understand our privacy practices!</p>
  <p><strong>We work hard to keep your information secure. </strong>We have teams dedicated to keeping your data safe and secure. We constantly update our security practices and invest in our security efforts to enhance the safety of your information. </p>
  
  <h1 class="centered">PRIVACY POLICY</h1>
  <p>Welcome to Match’s Privacy Policy. Thank you for taking the time to read it.</p>
  <p>We appreciate that you trust us with your information and we intend to always keep that trust. This starts with making sure you understand the information we collect, why we collect it, how it is used and your choices regarding your information.  This Policy describes our privacy practices in plain language, keeping legal and technical jargon to a minimum.</p>
  <p>This Privacy Policy applies beginning May 25, 2018.  The previous version of this Privacy Policy, available <a href="/registration/privacystatement.aspx?lid=4&policyVersion=legacy&langugae=en-us">here</a>, will apply until then.</p>
  <div class="largeBreak">
    <p><span class="underline">EFFECTIVE DATE:</span> May 25, 2018</p>
  </div>
  
  <div class="largeBreak">
    <ul class="num">
      <li><a href="#Section1">WHO WE ARE</a></li>
      <li><a href="#Section2">WHERE THIS PRIVACY POLICY APPLIES</a></li>
      <li><a href="#Section3">INFORMATION WE COLLECT</a></li>
      <li><a href="#Section4">COOKIES AND OTHER SIMILAR DATA COLLECTION TECHNOLOGIES</a></li>
      <li><a href="#Section5">HOW WE USE INFORMATION</a></li>
      <li><a href="#Section6">HOW WE SHARE INFORMATION</a></li>
      <li><a href="#Section7">CROSS-BORDER DATA TRANSFERS</a></li>
      <li><a href="#Section8">YOUR RIGHTS</a></li>
      <li><a href="#Section9">RESIDENTS OF CALIFORNIA</a></li>
      <li><a href="#Section10">HOW WE PROTECT YOUR INFORMATION</a></li>
      <li><a href="#Section11">HOW LONG WE RETAIN YOUR INFORMATION</a></li>
      <li><a href="#Section12">CHILDREN'S PRIVACY</a></li>
      <li><a href="#Section13">PRIVACY POLICY CHANGES</a></li>
      <li><a href="#Section14">HOW TO CONTACT US</a></li>
    </ul>
  </div>
  
  <div id="Section1">
    <h2>1. WHO WE ARE</h2>
    <p>If you live in the United States or Canada, the company that is responsible for your information under this Privacy Policy is:</p>
    <pre>
    Match Group, LLC
    8750 N. Central Expressway, Suite 1400
    Dallas, TX 75231
    </pre>
    <p>If you live outside the United States or Canada, the company responsible for your information is: </p>
    <pre>
    Match Global Services Limited
    8750 N. Central Expressway, Suite 1400
    Dallas, TX 75231
    </pre>
  </div>

  <div id="Section2">
    <h2>2. WHERE THIS PRIVACY POLICY APPLIES</h2>
    <p>This Privacy Policy applies to websites, apps, events and other services operated by Match.  For simplicity, we refer to all of these as our “services” in this Privacy Policy. To make it extra clear, we’ve added links to this Privacy Policy on all applicable services.</p>
    <p>Some services may require their own unique privacy policy. If a particular service has its own privacy policy, then that policy -- not this Privacy Policy -- applies.</p>
  </div>
  
  <div id="Section3">
    <h2>3. INFORMATION WE COLLECT</h2>
    <p>It goes without saying, we can’t help you develop meaningful connections without some information about you, such as basic profile details and the types of people you’d like to meet. We also collect information generated as you use our services, for example access logs, as well as information from third parties, like when you access our services through a social media account. If you want additional info, we go into more detail below.</p>
    
    <h3>Information you give us</h3>
    <p>You choose to give us certain information when using our services. This includes:</p>
    <ul>
      <li>When you create an account, you provide us with at least your login credentials, as well as some basic details necessary for the service to work, such as your gender and date of birth.</li>
      <li>When you complete your profile, you can share with us additional information, such as details on your personality, lifestyle, interests and other details about you, as well as content such as photos and videos.  To add certain content, like pictures or videos, you may allow us to access your camera or photo album. Some of the information you choose to provide us may be considered “special” or “sensitive” in certain jurisdictions, for example your racial or ethnic origins, sexual orientation and religious beliefs. By choosing to provide this information, you consent to our processing of that information.  </li>
      <li>When you subscribe to a paid service or make a purchase directly from us (rather than through a platform such as iOS or Android), you provide us or our payment service provider with information, such as your debit or credit card number or other financial information.</li>
      <li>When you participate in surveys or focus groups, you give us your insights into our products and services, responses to our questions and testimonials.</li>
      <li>When you choose to participate in our promotions, events or contests, we collect the information that you use to register or enter.</li>
      <li>If you contact our customer care team, we collect the information you give us during the interaction.  Sometimes, we monitor or record these interactions for training purposes and to ensure a high quality of service.</li>
      <li>If you ask us to communicate with or otherwise process information of other people (for example, if you ask us to send an email on your behalf to one of your friends), we collect the information about others that you give us in order to complete your request.</li>
      <li>Of course, we also process your chats with other users as well as the content you publish, as part of the operation of the services.</li>
    </ul>
    
    <h3>Information we receive from others</h3>
    <p>In addition to the information you provide us directly, we receive information about you from others, including:</p>
    <ul>
      <li>
        <h2>Other Users</h2>
        <p>Other users may provide information about you as they use our services. For instance, we may collect information about you from other users if they contact us about you. Also, if a user asks us to access contacts from his/her phonebook and you happen to be one of those, we may use it to reach out to you on behalf of the user.</p>
      </li>
      <li>
        <h2>Social Media</h2>
        <p>You may be able to use your social media login (such as Facebook Login) to create and log into your Match account.  This saves you from having to remember yet another user name and password and allows you to share some information from your social media account with us.</p>
      </li>
      <li>
        <h2>Other Partners</h2>
        <p>We may receive info about you from our partners, for instance when Match accounts can be created through a partner’s websites (in which case they pass along registration information to us) or where Match ads are published on a partner’s websites and platforms (in which case they may pass along details on a campaign’s success).</p>
      </li>
    </ul>
    
    <h3>Information collected when you use our services</h3>
    <p>When you use our services, we collect information about which features you’ve used, how you’ve used them and the devices you use to access our services.  See below for more details:</p>
    <ul>
      <li>
        <h2>Usage Information</h2>
        <p>We collect information about your activity on our services, for instance how you use them (e.g., date and time you logged in, features you’ve been using, searches, clicks and pages which have been shown to you, referring webpage address, advertising that you click on) and how you interact with other users (e.g., users you connect and interact with, time and date of your exchanges, number of messages you send and receive).</p>
      </li>
      <li>
        <h2>Device Information</h2>
        <p>We collect information from and about the device(s) you use to access our services, including:</p>
        <ul>
          <li>hardware and software information such as IP address, device ID and type, device-specific and apps settings and characteristics, app crashes, advertising IDs (such as Google’s AAID and Apple's IDFA, both of which are randomly generated numbers that you can reset by going into your device’ settings), browser type, version and language, operating system, time zones, identifiers associated with cookies or other technologies that may uniquely identify your device or browser (e.g., IMEI/UDID and MAC address);</li>
          <li>information on your wireless and mobile network connection, like your service provider and signal strength;</li>
          <li>information on device sensors such as accelerometers, gyroscopes and compasses.</li>
        </ul>
      </li>
      <li>
        <h2>Other information with your consent</h2>
        <p>If you give us permission, we can collect your precise geolocation (latitude and longitude) through various means, depending on the service and device you’re using, including GPS, Bluetooth or Wi-Fi connections.  The collection of your geolocation may occur in the background even when you aren’t using the services if the permission you gave us expressly permits such collection.  If you decline permission for us to collect your geolocation, we will not collect it.</p>
        <p>Similarly, if you consent, we may collect your photos and videos (for instance, if you want to publish a photo, video or streaming on the services). </p>
      </li>
    </ul>
  </div>
  
  <div id="Section4">
    <h2>4. COOKIES AND OTHER SIMILAR DATA COLLECTION TECHNOLOGIES</h2>
    <p>We use and may allow others to use cookies and similar technologies (e.g., web beacons, pixels) to recognize you and/or your device(s). You may read our <a href="/registration/cookiepolicy.aspx">Cookie Policy</a> for more information on why we use them (such as authenticating you, remembering your preferences and settings, analyzing site traffic and trends, delivering and measuring the effectiveness of advertising campaigns, allowing you to use social features) and how you can better control their use, through your browser settings and other tools.</p>
    <p>Some web browsers (including Safari, Internet Explorer, Firefox and Chrome) have a “Do Not Track” (“<strong>DNT</strong>”) feature that tells a website that a user does not want to have his or her online activity tracked.  If a website that responds to a DNT signal receives a DNT signal, the browser can block that website from collecting certain information about the browser’s user.  Not all browsers offer a DNT option and DNT signals are not yet uniform.  For this reason, many businesses, including Match, do not currently respond to DNT signals.</p>
  </div>
    
  <div id="Section5">
    <h2>5. HOW WE USE INFORMATION</h2>
    <p>The main reason we use your information is to deliver and improve our services.  Additionally, we use your info to help keep you safe and to provide you with advertising that may be of interest to you.  Read on for a more detailed explanation of the various reasons we use your information, together with practical examples.</p>

    <h3>To administer your account and provide our services to you</h3>
    <ul>
      <li>Create and manage your account</li>
      <li>Provide you with customer support and respond to your requests </li>
      <li>Complete your transactions</li>
      <li>Communicate with you about our services, including order management and billing</li>
    </ul>

    <h3>To help you connect with other users</h3>
    <ul>
      <li>Analyze your profile and that of other users to recommend meaningful connections</li>
      <li>Show users’ profiles to one another</li>
    </ul>
    
    <h3>To ensure a consistent experience across your devices</h3>
    <ul>
      <li>Link the various devices you use so that you can enjoy a consistent experience of our services on all of them.  We do this by linking devices and browser data, such as when you log into your account on different devices or by using partial or full IP address, browser version and similar data about your devices to help identify and link them.</li>
    </ul>
    
    <h3>To serve you relevant offers and ads</h3>
    <ul>
      <li>Administer sweepstakes, contests, discounts or other offers </li>
      <li>Develop, display and track content and advertising tailored to your interests on our services and other sites</li>
      <li>Communicate with you by email, phone, social media or mobile device about products or services that we think may interest you</li>
    </ul>
    
    <h3>To improve our services and develop new ones</h3>
    <ul>
      <li>Administer focus groups and surveys</li>
      <li>Conduct research and analysis of users’ behavior to improve our services and content (for instance, we may decide to change the look and feel or even substantially modify a given feature based on users’ behavior)</li>
      <li>Develop new features and services (for example, we may decide to build a new interests-based feature further to requests received from users).</li>
    </ul>
    
    <h3>To prevent, detect and fight fraud or other illegal or unauthorized activities</h3>
    <ul>
      <li>Address ongoing or alleged misbehavior on and off-platform</li>
      <li>Perform data analysis to better understand and design countermeasures against these activities</li>
      <li>Retain data related to fraudulent activities to prevent against recurrences</li>
    </ul>
    
    <h3>To ensure legal compliance</h3>
    <ul>
      <li>Comply with legal requirements</li>
      <li>Assist law enforcement</li>
      <li>Enforce or exercise our rights, for example our Terms</li>
    </ul>
    
    <p>To process your information as described above, we rely on the following legal bases:</p>
    <ul>
      <li><em>Provide our service to you</em>: Most of the time, the reason we process your information is to perform the contract that you have with us. For instance, as you go about using our service to build meaningful connections, we use your information to maintain your account and your profile, to make it viewable to other users and recommend other users to you.</li>
      <li><em>Legitimate interests</em>: We may use your information where we have legitimate interests to do so. For instance, we analyze users’ behavior on our services to continuously improve our offerings, we suggest offers we think might interest you, and we process information for administrative, fraud detection and other legal purposes.</li>
      <li><em>Consent</em>: From time to time, we may ask for your consent to use your information for certain specific reasons. You may withdraw your consent at any time by contacting us at the address provided at the end of this Privacy Policy.</li>
    </ul>
  </div>
    
  <div id="Section6">
    <h2>6. HOW WE SHARE INFORMATION</h2>
    <p>Since our goal is to help you make meaningful connections, the main sharing of users’ information is, of course, with other users. We also share some users’ information with service providers and partners who assist us in operating the services, with other Match Group companies and, in some cases, legal authorities. Read on for more details about how your information is shared with others.</p>
    <ul>
      <li>
        <h2>With other users</h2>
        <p>You share information with other users when you voluntarily disclose information on the service (including your public profile). Please be careful with your information and make sure that the content you share is stuff that you’re comfortable being publically viewable since neither you nor we can control what others do with your information once you share it. </p>
        <p>If you choose to limit the audience for all or part of your profile or for certain content or information about you, then it will be visible according to your settings.</p>
      </li>
      <li>
        <h3>With our service providers and partners</h3>
        <p>We use third parties to help us operate and improve our services.  These third parties assist us with various tasks, including data hosting and maintenance, analytics, customer care, marketing, advertising, payment processing and security operations.</p>
        <p>We may also share information with partners who distribute and assist us in advertising our services. For instance, we may share limited information on you in hashed, non-human readable form to advertising partners.</p>
        <p>We follow a strict vetting process prior to engaging any service provider or working with any partner.  All of our service providers and partners must agree to strict confidentiality obligations.</p>
      </li>
      <li>
        <h3>With other Match Group businesses</h3>
        <p>Match is part of the Match Group family of businesses which, as of the date of this Privacy Policy, includes websites and apps such as Tinder, OkCupid, Plenty of Fish, Match, Meetic, BlackPeopleMeet, LoveScout24, OurTime, Pairs, ParPerfeito, and Twoo (for more details, click <a href="http://mtch.com">here</a>).</p>
        <p>We share your information with other Match Group companies to benefit you in two respects:</p>
        <ul class="dash">
          <li> - for other Match Group companies to assist us in processing your information, as service providers, upon our instructions and on our behalf. Assistance provided by other Match Group companies may include technical processing operations, such as data hosting and maintenance, customer care, marketing and targeted advertising, finance and accounting assistance, better understanding how our service is used and users’ behavior to improve our service, securing our data and systems and fighting against spam, abuse, fraud, infringement and other wrongdoings.</li>
          <li> - In order to improve your chances at building significant connections with others, we may make you visible on other Match Group services or allow you to benefit from cross-platform functionalities.  We will of course comply with applicable law and, where relevant, notify you of any such opportunity and allow you to agree or to refuse.  Examples of such opportunities may include the creation of a new service within Match Group, addressing a specific demographic that we feel would be interesting to you based on your search criteria.</li>
        </ul>
        <p>We may also share information with other Match Group companies for legitimate business purposes such as corporate audit, analysis and consolidated reporting as well as compliance with applicable laws.  We may also share user information with other Match Group companies to remove users who violate our terms of service, or have been reported for criminal activity and/or bad behavior. In some instances, we may remove that user from all platforms.</p>
      </li>
      <li>
        <h3>For corporate transactions</h3>
        <p>We may transfer your information if we are involved, whether in whole or in part, in a merger, sale, acquisition, divestiture, restructuring, reorganization, dissolution, bankruptcy or other change of ownership or control.</p>
      </li>
      <li>
        <h3>When required by law</h3>
        <p>We may disclose your information if reasonably necessary: (i) to comply with a legal process, such as a court order, subpoena or search warrant, government / law enforcement investigation or other legal requirements; (ii) to assist in the prevention or detection of crime (subject in each case to applicable law); or (iii) to protect the safety of any person.</p>
      </li>
      <li>
        <h3>To enforce legal rights</h3>
        <p>We may also share information: (i) if disclosure would mitigate our liability in an actual or threatened lawsuit; (ii) as necessary to protect our legal rights and legal rights of our users, business partners or other interested parties; (iii) to enforce our agreements with you; and (iv) to investigate, prevent, or take other action regarding illegal activity, suspected fraud or other wrongdoing.</p>
      </li>
      <li>
        <h3>With your consent or at your request</h3>
        <p>We may ask for your consent to share your information with third parties. In any such case, we will make it clear why we want to share the information.</p>
      </li>
    </ul>
    <p>We may use and share non-personal information (meaning information that, by itself, does not identify who you are such as device information, general demographics, general behavioral data, geolocation in de-identified form), as well as personal information in hashed, non-human readable form, under any of the above circumstances.  We may also share this information with other Match Group companies and third parties (notably advertisers) to develop and deliver targeted advertising on our services and on websites or applications of third parties, and to analyze and report on advertising you see. We may combine this information with additional non-personal information or personal information in hashed, non-human readable form collected from other sources. More information on our use of cookies and similar technologies can be found in our <a href="/registration/cookiepolicy.aspx">Cookie Policy</a>.</p>
  </div>
    
  <div id="Section7">
    <h2>7. CROSS-BORDER DATA TRANSFERS</h2>
    <p>Sharing of information laid out in <a href="#Section6">Section 6</a> sometimes involves cross-border data transfers, for instance to the United States of America and other jurisdictions. As an example, where the service allows for users to be located in the European Economic Area (“EEA”), their personal information is transferred to countries outside of the EEA. We use standard contract clauses approved by the European Commission or other suitable safeguard to permit data transfers from the EEA to other countries.  Standard contractual clauses are commitments between companies transferring personal data, binding them to protect the privacy and security of your data.</p>
  </div>
    
  <div id="Section8">
    <h2>8. YOUR RIGHTS</h2>
    <p>We want you to be in control of your information, so we have provided you with the following tools:</p>
    <ul>
      <li>
        <span class="underline">Access / Update tools in the service</span>. Tools and account settings that help you to access, rectify or delete information that you provided to us and that’s associated with your account directly within the service.  If you have any question on those tools and settings, please contact our customer care team for help <a href="/help/help.aspx">here</a>.
      </li>
      <li>
        <span class="underline">Device permissions</span>. Mobile platforms have permission systems for specific types of device data and notifications, such as phone book and location services as well as push notifications.  You can change your settings on your device to either consent or oppose the collection of the corresponding information or the display of the corresponding notifications. Of course, if you do that, certain services may lose full functionality.
      </li>
      <li>
        <span class="underline">Deletion</span>. You can delete your account by using the corresponding functionality directly on the service.
      </li>
    </ul>
    <p>We want you to be aware of your privacy rights. Here are a few key points to remember: </p>
    <ul>
      <li><span class="underline">Reviewing your information</span>. Applicable privacy laws may give you the right to review the personal information we keep about you (depending on the jurisdiction, this may be called right of access, right of portability or variations of those terms). You can request a copy of your personal information by putting in such a request <a href="mailto:matchprivacy@match.com">here</a>.</li>
      <li><span class="underline">Updating your information</span>. If you believe that the information we hold about you is inaccurate or that we are no longer entitled to use it and want to request its rectification, deletion or object to its processing, please contact us <a href="mailto:matchprivacy@match.com">here</a></li>
    </ul>
    <p>For your protection and the protection of all of our users, we may ask you to provide proof of identity before we can answer the above requests.</p>
    <p>Keep in mind, we may reject requests for certain reasons, including if the request is unlawful or if it may infringe on trade secrets or intellectual property or the privacy of another user.  If you wish to receive information relating to another user, such as a copy of any messages you received from him or her through our service, the other user will have to contact our Privacy Officer to provide their written consent before the information is released.</p>
    <p>Also, we may not be able to accommodate certain requests to object to the processing of personal information, notably where such requests would not allow us to provide our service to you anymore.  For instance, we cannot provide our service if we do not have your date of birth.</p>
    <ul>
      <li><span class="underline">Uninstall</span>. You can stop all information collection by an app by uninstalling it using the standard uninstall process for your device.  If you uninstall the app from your mobile device, the unique identifier associated with your device will continue to be stored. If you re-install the application on the same mobile device, we will be able to re-associate this identifier to your previous transactions and activities.</li>
      <li><span class="underline">Accountability</span>. In certain countries, including in the European Union, you have a right to lodge a complaint with the appropriate data protection authority if you have concerns about how we process your personal information. The data protection authority you can lodge a complaint with notably may be that of your habitual residence, where you work or where we are established.</li>
    </ul>
  </div>
    
  <div id="Section9">
    <h2>9. RESIDENTS OF CALIFORNIA</h2>
    <p>If you are a California resident, you can request a notice disclosing the categories of personal information about you that we have shared with third parties for their direct marketing purposes during the preceding calendar year. To request this notice, please submit your request <a href="#Section14">here</a>. Please allow 30 days for a response. For your protection and the protection of all of our users, we may ask you to provide proof of identity before we can answer such a request.</p>
  </div>
    
  <div id="Section10">
    <h2>10. HOW WE PROTECT YOUR INFORMATION</h2>
    <p>We work hard to protect you from unauthorized access to or alteration, disclosure or destruction of your personal information.  As with all technology companies, although we take steps to secure your information, we do not promise, and you should not expect, that your personal information will always remain secure.</p>
    <p>We regularly monitor our systems for possible vulnerabilities and attacks and regularly review our information collection, storage and processing practices to update our physical, technical and organizational security measures.</p>
    <p>We may suspend your use of all or part of the services without notice if we suspect or detect any breach of security.  If you believe that your account or information is no longer secure, please notify us immediately <a href="#Section14">here</a>.</p>

  </div>
    
  <div id="Section11">
    <h2>11. HOW LONG WE RETAIN YOUR INFORMATION</h2>
    <p>We keep your personal information only as long as we need it for legitimate business purposes (as laid out in <a href="#Section5">Section 5</a>) and as permitted by applicable law.</p>
    <p>In practice, we delete or anonymize your information upon deletion of your account, unless:</p>
    <ul class="num">
      <li>we must keep it to comply with applicable law;</li>
      <li>we must keep it to evidence our compliance with applicable law;</li>
      <li>there is an outstanding issue, claim or dispute requiring us to keep the relevant information until it is resolved; or </li>
      <li>the information must be kept for our legitimate business interests, such as fraud prevention and enhancing users' safety and security. For example, information may need to be kept to prevent a user who was banned for unsafe behavior or security incidents from opening a new account.</li>
    </ul>
    <p>Keep in mind that even though our systems are designed to carry out data deletion processes according to the above guidelines, we cannot promise that all data will be deleted within a specific timeframe due to technical constraints.</p>

  </div>
    
  <div id="Section12">
    <h2>12. CHILDREN'S PRIVACY</h2>
    <p>Our services are restricted to users who are 18 years of age or older.  We do not permit users under the age of 18 on our platform and we do not knowingly collect personal information from anyone under the age of 18.  If you suspect that a user is under the age of 18, please use the reporting mechanism available through the service.</p>
  </div>
  
    
  <div id="Section13">
    <h2>13. PRIVACY POLICY CHANGES</h2>
    <p>Because we’re always looking for new and innovative ways to help you build meaningful connections, this policy may change over time.  We will notify you before any material changes take effect so that you have time to review the changes.</p>
  </div>
    
  <div id="Section14">
    <h2>14. HOW TO CONTACT US</h2>
    <p>If you have questions about this Privacy Policy, here’s how you can reach us:</p>
    <p><strong>If you live in the United States or Canada:</strong></p>
    <p><strong>Online:</strong> <a href="mailto:matchprivacy@match.com">here</a></p>
    <strong>By post:</strong>
    <pre>
    Privacy Officer
    Match Group, LLC
    8750 N. Central Expressway, Suite 1400
    Dallas, TX 75231
    </pre>
    <p><strong>If you live outside the United States or Canada: </strong></p>
    <p><strong>Online:</strong> <a href="mailto:matchprivacy@match.com">here</a></p>
    <strong>By post:</strong>
    <pre>
    Privacy Officer
    Match Global Services Limited
    8750 N. Central Expressway, Suite 1400
    Dallas, TX 75231
    </pre>
  </div>
</div>


	    

	    

<!-- 
PC=9005789
SID=e5c3bbd3-cc9c-473b-b260-60bde50d0b22
Theme=77
TrackingID=0
Server=25
APPID=
RN=2219722 
-->

        

<!-- Google Code for Remarketing Tag-Account-370-021-4607-re-engagement-6-2017 -->
<script type="text/javascript">
    /* <![CDATA[ */
    var google_conversion_id = 850818608;
    var google_custom_params = window.google_tag_params;
    var google_remarketing_only = true;
/* ]]> */
</script>
<script type="text/javascript" src="//www.googleadservices.com/pagead/conversion.js">
</script>
<noscript>
    <div style="display: inline;">
        <img height="1" width="1" style="border-style: none;" alt="" src="//googleads.g.doubleclick.net/pagead/viewthroughconversion/850818608/?guid=ON&script=0" />
    </div>
</noscript>
<!-- end google code -->

<!-- Twitter universal website tag code -->
<script>
    !function (e, t, n, s, u, a) {
    e.twq || (s = e.twq = function () {
        s.exe ? s.exe.apply(s, arguments) : s.queue.push(arguments);
    }, s.version = '1.1', s.queue = [], u = t.createElement(n), u.async = !0, u.src = '//static.ads-twitter.com/uwt.js',
        a = t.getElementsByTagName(n)[0], a.parentNode.insertBefore(u, a))
    }(window, document, 'script');
    // Insert Twitter Pixel ID and Standard Event data below
    twq('init', 'nvg61');
    twq('track', 'PageView');
</script>
<!-- End Twitter universal website tag code -->

    
	    
	    <form name="aspnetForm" method="post" action="../LegalPolicy/PrivacyPolicy/?lid=4" id="aspnetForm">
<div>
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwUKMTY3MTgwMzU3NQ8WAh4TVmFsaWRhdGVSZXF1ZXN0TW9kZQIBFgJmD2QWAmYPZBYIAgIPFgIeBGhyZWYFPmh0dHBzOi8vd3d3Lm1hdGNoLmNvbS9yZWdpc3RyYXRpb24vcHJpdmFjeXN0YXRlbWVudC5hc3B4P2xpZD00ZAIDDxUBEy9mYXZpY29uLmljbz92PTIwMTRkAgYPZBYCZg9kFgQCBA8WAh4HVmlzaWJsZWhkAgYPFgIfAmhkAgcPFgIfAmhkZPywSfj5iMjlUlBPJ6a/waTX20Ht" />
</div>

<div>

	<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="F882C6E2" />
</div></form>    
        
    <!--PageTimer:00:00:00.0682514en-US-->
</body>
</html>
